/***********************************************************

	Reset
	
***********************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, /*img, */ ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
/*	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline; */
}

:focus {
	outline: 0;
}

body {
	line-height: 1;
	background-color: #000000; 
}

ol, ul {
	list-style: none; 
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

/***********************************************************

	Classes
	
***********************************************************/

.tAJ	{text-align:justify;}
.tAR	{text-align:right;}

.fS10 {
	font: 13px Verdana;
	color: #619300;
	text-transform: uppercase;
	font-weight: bold;
}

.fS11 {
	font: 13px Verdana;
}

.cB		{clear:both;}

.b5 {
	border: 5px solid #303030;
}

/***********************************************************

	General
	
***********************************************************/

html, body {
	overflow-x: hidden;
}

body {
	background: #000;
	background-color: #000; 
	font: 13px Verdana, Arial;
	color: #303030;
	/* padding: 20px 0px 20px 0px; */
	padding: 20px 0px 20px 0px;
}

.container {
	/* width: 980px; */
	width: 980px;
	margin: auto;
}

h1 {
	font:  30px Trebuchet MS;
	color: #619300;
	/* letter-spacing: -1px; */
	margin-bottom: 10px;
}

h2 {
	font:  18px Trebuchet MS;
	color: #619300;
	/* letter-spacing: -0.5px; */
	margin: 10px 0px 5px 0px;
}

h3 {
	font:  14px Trebuchet MS;
	color: #303030;
/* 	letter-spacing: -0.5px; */
	margin: 10px 0px 5px 0px;
}

p {
	margin-bottom: 10px;
}

a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #ff6000;
}

/************************************************

	forms

************************************************/

form {
  width: 100%; 
}

form fieldset {
  border: 1px solid #c9c9c9;
  padding: 10px;
  background: #f4f4f4;
  margin-bottom: 10px;
}

form fieldset label {
	display: block;
	float: left; 
	width: 170px; 
	margin: 8px 0px 0px 0px;
	text-align: right;
}

form fieldset input, form fieldset textarea {
	width: 250px;
	background: #FFFFFF;
	margin: 5px 0px 0px 10px;
	border: 1px solid #838383;
	padding: 3px;
}

	form fieldset input:hover, form fieldset textarea:hover {
		border: 1px solid #202020;
	}
	
	form fieldset input:focus, form fieldset textarea:focus {
		border: 1px solid #ff7e00;
	}

form fieldset textarea {
	overflow: auto;
}

form fieldset select {
	width: 250px;
	background: #FFFFFF;
	height: 25px;
	margin: 5px 0px 0px 10px;
	border: 1px solid #838383;
}

	form fieldset select:hover {
		border: 1px solid #202020;
	}
	
	form fieldset select:focus {
		border: 1px solid #00aec8;
	}

form fieldset br {
	clear:left;
}

form fieldset .right {
	margin: 5px 0px 0px 180px;
}

form fieldset .error_message {
	font: 10px Verdana;
	color: #b34040;
	text-transform: uppercase;
	margin: 5px 0px 10px 180px;
}

form fieldset .button {
	width: 258px;
	font: bold 12px Arial;
	color: #FFFFFF;
	background: #202020;
	border: 1px solid #000000;
	margin: 0px;
	cursor: pointer;
}

	form fieldset .button:hover {
		background: #000000;
		border: 1px solid #000000;
	}
	
form .error {
	background-color: #FFDDDD; 
	font-weight: normal; 
	color: #000000;
    border: 1px solid red;
}
/***********************************************************

	Header
	
***********************************************************/

#header {
	height: 180px;
	background: url('images/transparent.png');
	margin-bottom: 100px;
	border-bottom: 1px solid #eee;
}

	#header:hover {
		/* background: #fff; */
	}

#logo {
	width: 200px;
	height: 165px;
	background: url('images/logo-c.png');
	float: left;
	 margin-top: 10px;
}

	#logo img {
		width: 200px;
		height: 165px;
	}
	
#nav {
	width: 230px;
	font: 11px Verdana;
	text-transform: uppercase;
	float: left;
	margin: 30px 0px 0px 40px;
}

	#nav li {
		width: 87px;
		float: left;
		padding-left: 13px;
		margin: 0px 0px 10px 10px;
		background: url('images/arrow.gif') left no-repeat;
	}
	
		#nav li a {
			color: #7f7f7e;
		}
		
		#nav li a:hover {
			color: #FFFFFF;
		}
		
		#nav li.selected a{
			color: #FFFFFF;
		}

#search {
	width: 300px;
	height: 31px;
	background: url('images/searchBG.gif') no-repeat;
	margin-top: 65px;
	float: right;
}

	#search form fieldset{
		padding: 0px;
		background: none;
		border: none;
	}
	
	#search form fieldset input{
		margin: 0px;
	}

	#search .text{
		width: 250px;
		height: 20px;
		padding: 8px 0px 0px 11px;
		font: 11px Verdana;
		color: #b4b4b4;
		background: none;
		border: 0px;
		float: left;
	}
	
	#search .submit{
		width: 31px;
		height: 31px;
		cursor: pointer;
		background: none;
		border: 0px;
		float: right;
	}
	
/***********************************************************

	Footer
	
***********************************************************/

#footer {
	text-align: center;
	background: #FFFFFF;
	padding: 10px 0px 10px 0px;
	margin-top: 20px;
}

	#footer p{
		margin-bottom: 0px;
	}
	
/***********************************************************

	Homepage Featured
	
***********************************************************/

#featured {
	width: 980px;
	height: 400px;
	font: bold 11px Verdana;
	text-transform: uppercase;
	position: relative;
}

	#featured a {
		color: #FFFFFF;
	}
	
	#featured ul li {
		width: 980px;
		height: 0px;
		padding-top: 0px;
	}
	
	#featured ul li h1 a{
		font: bold 36px Arial;
		text-transform: none;
		background: url('images/transparent.png');
		display: inline;
		padding: 2px 5px 2px 5px;
		letter-spacing: -0.5px;
	}
	
		#featured ul li h1 a:hover {
			background: #000000;
		}
	
	#featured ul li .info {
		margin-top: 10px;
	}
	
		#featured ul li .info .date {
			background: #ffffff url('images/featured_dateBG.gif') right bottom no-repeat;
			color: #000000;
			padding: 7px 10px 7px 10px;
		}
		
		#featured ul li .info .cat a {
			background: #ff6000 url('images/featured_catBG.gif') right top no-repeat;
			padding: 7px 10px 7px 10px;
			margin-left: 1px;
		}
		
			#featured ul li .info .cat a:hover {
				background: #000000;
			}
		
	#featured  ul li .nav {
		margin-top: 15px;
	}
	
		#featured ul li .nav .prev a {
			background: url('images/transparent.png');
			padding: 7px 10px 7px 10px;
		}
		
			#featured ul li .nav .prev a:hover {
				background: #000000;
			}
		
		#featured ul li .nav .next a {
			background: url('images/transparent.png');
			padding: 7px 10px 7px 10px;
			margin-left: 1px;
		}
		
			#featured ul li .next a:hover {
				background: #000000;
			}
			
/***********************************************************

	Homepage Background
	
***********************************************************/

.pattern {
	width: 5040px;
	height: 1050px;
	margin-left: -2520px;
	position: absolute;
	left: 50%;
	top: 0px;
	background: url('images/pattern.gif');
	z-index: -1;
}

.gradient {
	width: 5040px;
	height: 1050px;
	margin-left: -2520px;
	position: absolute;
	left: 50%;
	top: 0px;
	background: url('images/gradient.png') bottom repeat-x;
	z-index: -2;
}

#background {
	width: 5040px;
	height: 1050px;
	margin-left: -2520px;
	position: absolute;
	left: 50%;
	top: 0px;
	z-index: -3;
}
	
	#background .images ul li {
		width: 1680px;
		height: 1050px;
		text-align: center;
	}
	
		#background .images ul li img {
			width: 1680px;
			height: 1050px;
		}
		
	#background .images ul li.graphic {
		background: #303030;
	}
	
		#background .images ul li.graphic  img {
			width: 980px;
			height: 370px;
			margin-top: 150px;
		}
	
/***********************************************************

	Detail Background
	
***********************************************************/

#background_detail {
	width: 100%;
	height: 800px;
	background: url('images/general_bg.jpg') repeat-x;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
}

	#background_detail .pattern_detail {
		width: 100%;
		height: 1000px;
		background: url('images/pattern.gif');
		position: absolute;
		top: 0px;
		left: 0px;
	}
	
	#background_detail .image_detail {
		width: 980px;
		height: 435px;
		/* background: url('images/detail_headerBG.jpg') no-repeat; */
		margin: auto;
	}

	
/***********************************************************

	Columns
	
***********************************************************/

#content .col1 {
	width: 320px;
	float: left;
}

#content .col2 {
	width: 320px;
	float: left;
	margin-left: 10px;
}

#content .col3 {
	width: 320px;
	float: left;
	margin-left: 10px;
}

#content  .colLeft {
	width: 670px;
	margin-top: 20px;
	float: left;
}

#content  .colRight {
	width: 300px;
	float: left;
	margin: 20px 0px 0px 10px;
}


/***********************************************************

	Content
	
***********************************************************/

.box {
	background: #FFFFFF;
	padding: 20px;
	margin-bottom: 10px;
}

	.box h2 {
		margin-top: 0px;
	}

.box2 {
	background: #619300 /* url('images/pattern2.gif') */;
	padding: 20px;
	margin-bottom: 10px;
}

	.box2 h2 {
		color: #FFFFFF;
		margin-top: 0px;
	}
	
	.box2 .list li {
		background: url('images/listBG2.png') center bottom no-repeat;
	}
		
		.box2 .list li .date{
			color: #ff7e00;
		}
		
		.box2 .list li a {
			color: #FFFFFF;
			background: url('images/bullet2.gif') left no-repeat;
		}
		
		.box2 .list li a:hover {
			color: #d8d8d8;
		}

.corner {
	background: #FFFFFF url('images/corner.gif') right top no-repeat;
}

.corner2 {
	background: #FFFFFF url('images/corner2.gif') right top no-repeat;
}

.list li {
	background: url('images/listBG.gif') center bottom no-repeat;
	padding-bottom: 8px;
	margin-bottom: 5px;
}

	.list li p {
		margin-bottom: 2px;
	}

	.list li p.date {
		font: 10px Verdana;
		text-transform: uppercase;
		color: #505050;
		padding-left: 15px;
	}

		.list li a {
			background: url('images/bullet.gif') left no-repeat;
			padding-left: 15px;
		}
		
.list2 {
	margin: 10px 0px 10px 0px;
}

	.list2 li {
		background: url('images/arrow2.gif') left no-repeat;
		padding-left: 17px;
		margin-bottom: 5px;
	}
	
.ads ul li {
	width: 125px;
	height: 125px;
	margin-right: 10px;
	float: left;
}

	.ads ul li.last {
		margin-right: 0px;
	}

.item {
	margin-bottom: 20px;
	border-bottom: 1px dashed #bebebe;
}

/* fixes */
